<?php include('server.php'); ?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Placement Experience</title>
    <!-- Bootstrap -->
    <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- Bootstrap CSS -->
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.2/css/bootstrap.min.css'>
    <!-- Font Awesome CSS -->
    <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.3.1/css/all.css'>
    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@800&family=Roboto+Mono&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/style_login.css">
    <!-- topnav -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <script type="text/javascript">
      function logcheck(){
        var a = document.getElementById("email").value;
        var b = document.getElementById("password").value;
        if(!a){
          document.getElementById('msg1').innerHTML="**Enter email";
          return false;
        }
        if(!b){
          document.getElementById('msg2').innerHTML="**Enter password";
          return false;
        }
      }
    </script>

  </head>

  <body>
		
			
      <nav class="navbar navbar-expand-md navbar-dark">
          <a class="navbar-brand" href="#"><img id="nav_icon" src=img/logoo.png style="width=72px; height=48px;"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="collapsibleNavbar">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="posts.php">Posts</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="exp_form.php">Share</a>
              </li>    
            </ul>
          </div>  
          <div style="float:right">
            <button id="signup" type="button" class="btn btn-info btn-round" style="float:right; margin-right: 10px;">
        Sign Up
        </button> 

        <button type="button" class="btn btn-info btn-round" data-toggle="modal" data-target="#loginModal" style="float:right; margin-right: 10px">
        Login
        </button>
            </div>
    </nav>



  <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header border-bottom-0">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="form-title text-center">

              <h4>Login</h4>

            </div>
            <div class="d-flex flex-column text-center">
              
              <form action="server.php" method="post">
                <?php include('error.php'); ?>
                <div class="form-group">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Email" required>
                  <span id="msg1" style="color: red"></span>
                </div>
                <div class="form-group">
                  <input type="password" class="form-control" name ="password" id="password" placeholder="Password" required>
                  <span id="msg2" style="color: red"></span>
                </div>
                <input type="submit" class="btn btn-info btn-block btn-round" name="login_user" value="Login" onsubmit="return logcheck()">
              </form>
              
            </div>
            
          </div>
          <div class="modal-footer d-flex justify-content-center anchor">
            <div class="signup-section">Not a member yet? </div><br>
            <div class="signup-section"><a href="demoreg.php" class="text-info"> Sign Up</a>.</div>
          </div>
        </div>
          
      </div>
    </div>
    
    <div class="banner">
        <img src="img/banner.png" style="width:100%">
    </div>

  <div class="container">
    <div class="row">
        <div class="container col-sm-10 main whole">
            
            <div>
                <hr class="line" style="border-color: #e67f11">
                <p id="para1">A single place where all the on-campus job interview experiences of students exists. Sort out the experiences according to company name. Share your own story with fellow students.</p><br>
                <hr class="line" style="border-color: #e67f11">
                <br><br>
   
            </div>   
        </div>

    </div>
    
        <div class="row">
        <div class="container col-md-6" style="text-align: center">
            <a href="posts.php" id="postlink">
                <h1><i class="fa fa-comments" aria-hidden="true"></i></h1>
                <h2 style="color: #FF5733">See the Posts</h2><br>
                <h5 style="color:#080814">Read the experiences shared by the seniors who have gone through the process.</h5>
            </a>
        </div>
        <div class="container col-md-6" style="text-align: center">
            <a href="exp_form.php" id="seniorlink">
                <h1><i class="fa fa-pencil-square-o" aria-hidden="true"></i></h1>
                <h2 style="color: #900C3F">Share your Experience</h2><br>
                <h5 style="color:#080814">Share your experience of interview if you have gone through one.</h5>
            </a>
        </div>
        </div>
      </div>
    <br><br><br>
 
    <div class="footer">
      <p style="color:#e88924">&#9400; Copyright@IITB</p>
    </div>

    <!-- Bootstrap scripts -->

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    
    <!-- Login popup scripts -->
    <script src='https://code.jquery.com/jquery-3.3.1.slim.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js'></script>
    <script src='https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js'></script>
    <script  src="js/script.js"></script>

    <script type="text/javascript">
    document.getElementById("signup").onclick = function () {
        location.href = "demoreg.php";
    };
    </script>
    
  </body>
</html>
